apply from: "${project.rootDir}/core.build.gradle"

android {
    namespace 'com.ama.core.common'
    buildFeatures {
        viewBinding = true
    }

    buildTypes {
        debug {
            minifyEnabled false
            zipAlignEnabled true
        }
        release {
            minifyEnabled false
            zipAlignEnabled true
        }
    }
}

dependencies {
    implementation(libs.startup)
    implementation libs.androidx.customview
}